import { defineStore } from 'pinia';
import { ref } from 'vue'

export const useOcrLangStore = defineStore('ocr_lang', () => {
  const ocr_lang = ref("auto")
  function reset() {
    ocr_lang.value = "auto"
  }

  return { ocr_lang, reset }
})